body, html {
	padding: 0px;
	margin: 0px;
	background: #FFF;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	overflow: hidden;
	width: 300px;
    height: 250px;

}

#trailer, #season {
	position: absolute;
	color: #5C86F8;
    top: 228px;
    left: 11px;
	cursor: pointer;
	font-size: 14px;
	font-family: 'Cabin', sans-serif;
	font-weight: bold;
	opacity: 0;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
	letter-spacing: 0px;
}

#season {
	color: #FFF;
	top: 213px;
	letter-spacing: 0.2px;
}

#hitter {
	cursor: pointer;
	z-index: 9999;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 250px;
}

#glow {
	position: absolute;
	cursor: pointer;
	width: 8px;
	height: 59px;
	background: #FFF;
    top: 48px;
    left: 213px;
    -webkit-filter: blur(0px);
  	filter: blur(0px);
  	visibility: hidden;
  	opacity: 0;
}
#glow.ie {
	  background: none;
	  background-image: url(images/glow.png);
	  background-size: 100% 100%;
	  background-repeat: no-repeat;
}
canvas {
	cursor: pointer;
}